{
  "sha": "4da2db275f79dc98d8d20ffeecc0355222ae0fb0dde4017714ab3e2b54d5ae52",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-D9CD7CB0-1B54-42D7-A75C-010C489E9E09-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | SOURCE | TARGET | RESOURCE POOL | GROUP |\n|------|--------|--------|---------------|-------|\n| My Migration | QA VMware | QA MorpheusVM | QA MVM Cluster | QA MorpheusVM |"
}
